.ajax-spinner {
  z-index: 1060;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  i {
    margin: 0 auto;
    position: absolute;
    top: 46%;
    font-size: 80px;
    left: 47%;
  }
}
